EMON driver on JACE upgraded to 4.8


#1

I have a customer that upgraded a JACE with the EMON driver to 4.8. Is there an updated EMON driver module that is required?

Thanks,
Frank


#2

No updated driver should be required for 4.8.


#3

What is the current version? Where can it be downloaded?


#4

What is the current version? Where can it be downloaded?


#5

Here you go:
4.0.22.16